Subject: [ipr-announce] IPR Disclosure Cisco's Statement about IPR related to draft-papadopoulos-6tisch-pre-reqs

From: IETF Secretariat <[email-masked]>
Date: Wed, 30 Aug 2017 12:36:15 -0700

Dear Georgios Papadopoulos, Nicolas Montavont, Pascal Thubert:

An IPR disclosure that pertains to your Internet-Draft entitled
"Exploiting Packet Replication and Elimination in Complex Tracks in
6TiSCH LLNs" (draft-papadopoulos-6tisch-pre-reqs) was submitted to the
IETF Secretariat on  and has been posted on the "IETF Page of Intellectual
Property Rights Disclosures" (https://datatracker.ietf.org/ipr/3057/). The
title of the IPR disclosure is "Cisco's Statement about IPR related to
draft-papadopoulos-6tisch-pre-reqs"

Thank you

IETF Secretariat